<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <title>Acción Tutorial</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css">
    <link rel="stylesheet" href="css/login.css">
    <script src="js/jquery-3.5.1.js"></script>
</head>
<body>
    
    <main>
        <section class="section-login">
           <article class="container-banner">
               <h3 class="subtitle-banner">Hola, Docente!!
               </h3>
               <h2 class="subtitle-banner">Bienvenido!!
               </h2>
               
               <p class="text-info">Programa Accion Tutoríal.</p>
           </article>
            <article class="login">
                <div class="container-logo-site">
                    <img src="img/logo.png" alt="" class="img-logo">
                    <h1 class="title-site">UPFIM</h1>
                </div>
                <form action="" class="form">
                   <h2 class="subtitle">Universidad Politécnica de Francisco I. Madero</h2>
                    <ul class="elements">
                        <li class="list-elements">
                            <label for="matricula"><i class="fas fa-user"></i>
                            <input type="text" max="matricula" id="matricula" required placeholder="Matricula">
                            </label>
                        </li>                        
                        <li class="list-elements">
                            <label for="contra"><i class="fas fa-user-lock"></i>
                            <input type="password" max="contra" id="contra" required placeholder="Contraseña">
                            </label>
                        </li>
                        <li class="list-elements">
                            <button class="btn-login" type="submit">Ingresar</button>
                        </li>
                    </ul>
                </form>
            </article>
        </section>
    </main>
    
</body>
</html>